# Copyright (C) 2026 WP Overnight
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: PDF Invoices & Packing Slips for WooCommerce - Premium Templates 2.26.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-pdf-ips-templates\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-01-19T11:01:32+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: wpo_wcpdf_templates\n"

#. Plugin Name of the plugin
#: woocommerce-pdf-ips-templates.php
#: woocommerce-pdf-ips-templates.php:399
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates"
msgstr ""

#. Plugin URI of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "https://wpovernight.com/downloads/woocommerce-pdf-invoices-packing-slips-premium-templates/"
msgstr ""

#. Description of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "Premium templates for the PDF Invoices & Packing Slips for WooCommerce extension"
msgstr ""

#. Author of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "WP Overnight"
msgstr ""

#. Author URI of the plugin
#: woocommerce-pdf-ips-templates.php
msgid "https://wpovernight.com/"
msgstr ""

#. translators: php version
#: includes/class-wcpdf-templates-dependencies.php:135
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires PHP %s or higher."
msgstr ""

#: includes/class-wcpdf-templates-dependencies.php:138
msgid "How to update your PHP version"
msgstr ""

#. translators: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:174
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires %1$sWooCommerce%2$s to be installed & activated!"
msgstr ""

#. translators: 1: WooCommerce version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:190
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of WooCommerce to be installed. %2$sGet the latest version here%3$s!"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:209
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce - %2$sget it here%3$s!"
msgstr ""

#. translators: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:228
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires the free base plugin to be activated! %1$sActivate it here!%2$s"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:246
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce. %2$sUpgrade to the latest version here%3$s!"
msgstr ""

#: includes/class-wcpdf-templates-main.php:175
#: includes/class-wcpdf-templates-settings.php:1121
msgid "Subtotal"
msgstr ""

#: includes/class-wcpdf-templates-main.php:330
#: includes/class-wcpdf-templates-main.php:781
#: includes/class-wcpdf-templates-settings.php:759
#: includes/class-wcpdf-templates-settings.php:1223
msgid "VAT"
msgstr ""

#: includes/class-wcpdf-templates-main.php:447
#: includes/class-wcpdf-templates-main.php:486
msgid "Total ex. VAT"
msgstr ""

#: includes/class-wcpdf-templates-main.php:500
#: includes/class-wcpdf-templates-settings.php:854
#: includes/class-wcpdf-templates-settings.php:1284
msgid "Total weight"
msgstr ""

#: includes/class-wcpdf-templates-main.php:508
#: includes/class-wcpdf-templates-settings.php:1298
msgid "Total quantity"
msgstr ""

#: includes/class-wcpdf-templates-main.php:748
#: includes/class-wcpdf-templates-settings.php:403
#: includes/class-wcpdf-templates-settings.php:444
msgid "SKU"
msgstr ""

#: includes/class-wcpdf-templates-main.php:754
#: includes/class-wcpdf-templates-settings.php:494
msgid "Product"
msgstr ""

#: includes/class-wcpdf-templates-main.php:757
#: includes/class-wcpdf-templates-settings.php:540
msgid "Quantity"
msgstr ""

#: includes/class-wcpdf-templates-main.php:762
#: includes/class-wcpdf-templates-settings.php:622
msgid "Price"
msgstr ""

#: includes/class-wcpdf-templates-main.php:766
msgid "Total"
msgstr ""

#: includes/class-wcpdf-templates-main.php:772
#: includes/class-wcpdf-templates-settings.php:672
msgid "Regular price"
msgstr ""

#: includes/class-wcpdf-templates-main.php:775
#: includes/class-wcpdf-templates-settings.php:715
#: includes/class-wcpdf-templates-settings.php:1153
msgid "Discount"
msgstr ""

#: includes/class-wcpdf-templates-main.php:786
#: includes/class-wcpdf-templates-settings.php:814
msgid "Tax rate"
msgstr ""

#: includes/class-wcpdf-templates-main.php:789
#: includes/class-wcpdf-templates-settings.php:843
msgid "Weight"
msgstr ""

#: includes/class-wcpdf-templates-main.php:792
msgid "Dimensions"
msgstr ""

#: includes/class-wcpdf-templates-main.php:801
#: includes/class-wcpdf-templates-settings.php:960
msgid "Product description"
msgstr ""

#: includes/class-wcpdf-templates-main.php:804
msgid "Categories"
msgstr ""

#: includes/class-wcpdf-templates-main.php:807
msgid "Brands"
msgstr ""

#: includes/class-wcpdf-templates-main.php:810
msgid "Variation"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1699
msgid "Paid"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1699
msgid "Unpaid"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1934
msgid "Pay now!"
msgstr ""

#. translators: %s: placeholder
#: includes/class-wcpdf-templates-main.php:3060
#, php-format
msgid "Required when using the %s placeholder"
msgstr ""

#. translators: 1: template name, 2: template name
#: includes/class-wcpdf-templates-settings.php:91
#, php-format
msgid "The %1$s template has limited compatibility with the Customizer. You will need to switch your template to a premium one, e.g. %2$s, if you want to take full advantage of the Customizer."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:149
msgid "Are you sure you want to load the default settings? This will overwrite your current configuration for all documents."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:306
#: includes/class-wcpdf-templates-settings.php:2161
msgid "Customizer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:325
msgid "Drag & drop any of these fields to the documents below"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:363
msgid "Custom Styles"
msgstr ""

#. translators: 1: &output=html, 2: Opening anchor tag, 3: Closing anchor tag
#: includes/class-wcpdf-templates-settings.php:371
#, php-format
msgid "Enter your custom CSS styles here to modify or override the default template styles. To identify the appropriate CSS selectors, view the document in HTML format by appending %1$s to the document's URL, and then use your browser's inspector tool. %2$sLearn more about it%3$s."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:399
msgid "Sort items by"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:401
msgid "Default"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:402
msgid "Product name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:404
msgid "Category"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:411
msgid "Parent and bundled items"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:412
msgid "Parent item only"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:413
msgid "Bundled items only"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:420
#: includes/class-wcpdf-templates-settings.php:1666
msgid "Position"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:424
#: includes/class-wcpdf-templates-settings.php:448
#: includes/class-wcpdf-templates-settings.php:473
#: includes/class-wcpdf-templates-settings.php:498
#: includes/class-wcpdf-templates-settings.php:544
#: includes/class-wcpdf-templates-settings.php:569
#: includes/class-wcpdf-templates-settings.php:602
#: includes/class-wcpdf-templates-settings.php:626
#: includes/class-wcpdf-templates-settings.php:676
#: includes/class-wcpdf-templates-settings.php:719
#: includes/class-wcpdf-templates-settings.php:763
#: includes/class-wcpdf-templates-settings.php:818
#: includes/class-wcpdf-templates-settings.php:847
#: includes/class-wcpdf-templates-settings.php:883
#: includes/class-wcpdf-templates-settings.php:912
#: includes/class-wcpdf-templates-settings.php:940
#: includes/class-wcpdf-templates-settings.php:964
#: includes/class-wcpdf-templates-settings.php:1000
#: includes/class-wcpdf-templates-settings.php:1025
#: includes/class-wcpdf-templates-settings.php:1050
#: includes/class-wcpdf-templates-settings.php:1074
#: includes/class-wcpdf-templates-settings.php:1103
#: includes/class-wcpdf-templates-settings.php:1125
#: includes/class-wcpdf-templates-settings.php:1157
#: includes/class-wcpdf-templates-settings.php:1186
#: includes/class-wcpdf-templates-settings.php:1227
#: includes/class-wcpdf-templates-settings.php:1257
#: includes/class-wcpdf-templates-settings.php:1271
#: includes/class-wcpdf-templates-settings.php:1288
#: includes/class-wcpdf-templates-settings.php:1302
#: includes/class-wcpdf-templates-settings.php:1325
msgid "Label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:431
#: includes/class-wcpdf-templates-settings.php:456
#: includes/class-wcpdf-templates-settings.php:481
#: includes/class-wcpdf-templates-settings.php:527
#: includes/class-wcpdf-templates-settings.php:552
#: includes/class-wcpdf-templates-settings.php:581
#: includes/class-wcpdf-templates-settings.php:609
#: includes/class-wcpdf-templates-settings.php:659
#: includes/class-wcpdf-templates-settings.php:702
#: includes/class-wcpdf-templates-settings.php:746
#: includes/class-wcpdf-templates-settings.php:801
#: includes/class-wcpdf-templates-settings.php:830
#: includes/class-wcpdf-templates-settings.php:866
#: includes/class-wcpdf-templates-settings.php:891
#: includes/class-wcpdf-templates-settings.php:919
#: includes/class-wcpdf-templates-settings.php:947
#: includes/class-wcpdf-templates-settings.php:983
#: includes/class-wcpdf-templates-settings.php:1008
#: includes/class-wcpdf-templates-settings.php:1033
#: includes/class-wcpdf-templates-settings.php:1057
#: includes/class-wcpdf-templates-settings.php:1086
msgid "Style"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:436
#: includes/class-wcpdf-templates-settings.php:461
#: includes/class-wcpdf-templates-settings.php:486
#: includes/class-wcpdf-templates-settings.php:532
#: includes/class-wcpdf-templates-settings.php:557
#: includes/class-wcpdf-templates-settings.php:586
#: includes/class-wcpdf-templates-settings.php:614
#: includes/class-wcpdf-templates-settings.php:664
#: includes/class-wcpdf-templates-settings.php:707
#: includes/class-wcpdf-templates-settings.php:751
#: includes/class-wcpdf-templates-settings.php:806
#: includes/class-wcpdf-templates-settings.php:835
#: includes/class-wcpdf-templates-settings.php:871
#: includes/class-wcpdf-templates-settings.php:896
#: includes/class-wcpdf-templates-settings.php:924
#: includes/class-wcpdf-templates-settings.php:952
#: includes/class-wcpdf-templates-settings.php:988
#: includes/class-wcpdf-templates-settings.php:1013
#: includes/class-wcpdf-templates-settings.php:1038
#: includes/class-wcpdf-templates-settings.php:1062
#: includes/class-wcpdf-templates-settings.php:1091
msgid "Apply style to entire column"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:437
#: includes/class-wcpdf-templates-settings.php:462
#: includes/class-wcpdf-templates-settings.php:487
#: includes/class-wcpdf-templates-settings.php:533
#: includes/class-wcpdf-templates-settings.php:558
#: includes/class-wcpdf-templates-settings.php:587
#: includes/class-wcpdf-templates-settings.php:615
#: includes/class-wcpdf-templates-settings.php:665
#: includes/class-wcpdf-templates-settings.php:708
#: includes/class-wcpdf-templates-settings.php:752
#: includes/class-wcpdf-templates-settings.php:807
#: includes/class-wcpdf-templates-settings.php:836
#: includes/class-wcpdf-templates-settings.php:872
#: includes/class-wcpdf-templates-settings.php:897
#: includes/class-wcpdf-templates-settings.php:925
#: includes/class-wcpdf-templates-settings.php:953
#: includes/class-wcpdf-templates-settings.php:989
#: includes/class-wcpdf-templates-settings.php:1014
#: includes/class-wcpdf-templates-settings.php:1039
#: includes/class-wcpdf-templates-settings.php:1063
#: includes/class-wcpdf-templates-settings.php:1092
msgid "Apply style to column header"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:438
#: includes/class-wcpdf-templates-settings.php:463
#: includes/class-wcpdf-templates-settings.php:488
#: includes/class-wcpdf-templates-settings.php:534
#: includes/class-wcpdf-templates-settings.php:559
#: includes/class-wcpdf-templates-settings.php:588
#: includes/class-wcpdf-templates-settings.php:616
#: includes/class-wcpdf-templates-settings.php:666
#: includes/class-wcpdf-templates-settings.php:709
#: includes/class-wcpdf-templates-settings.php:753
#: includes/class-wcpdf-templates-settings.php:808
#: includes/class-wcpdf-templates-settings.php:837
#: includes/class-wcpdf-templates-settings.php:873
#: includes/class-wcpdf-templates-settings.php:898
#: includes/class-wcpdf-templates-settings.php:926
#: includes/class-wcpdf-templates-settings.php:954
#: includes/class-wcpdf-templates-settings.php:990
#: includes/class-wcpdf-templates-settings.php:1015
#: includes/class-wcpdf-templates-settings.php:1040
#: includes/class-wcpdf-templates-settings.php:1064
#: includes/class-wcpdf-templates-settings.php:1093
msgid "Apply style to column cells"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:449
#: includes/class-wcpdf-templates-settings.php:474
#: includes/class-wcpdf-templates-settings.php:499
#: includes/class-wcpdf-templates-settings.php:545
#: includes/class-wcpdf-templates-settings.php:570
#: includes/class-wcpdf-templates-settings.php:627
#: includes/class-wcpdf-templates-settings.php:677
#: includes/class-wcpdf-templates-settings.php:720
#: includes/class-wcpdf-templates-settings.php:764
#: includes/class-wcpdf-templates-settings.php:819
#: includes/class-wcpdf-templates-settings.php:848
#: includes/class-wcpdf-templates-settings.php:884
#: includes/class-wcpdf-templates-settings.php:965
#: includes/class-wcpdf-templates-settings.php:1001
#: includes/class-wcpdf-templates-settings.php:1026
#: includes/class-wcpdf-templates-settings.php:1126
#: includes/class-wcpdf-templates-settings.php:1158
#: includes/class-wcpdf-templates-settings.php:1187
#: includes/class-wcpdf-templates-settings.php:1228
#: includes/class-wcpdf-templates-settings.php:1258
#: includes/class-wcpdf-templates-settings.php:1272
#: includes/class-wcpdf-templates-settings.php:1289
#: includes/class-wcpdf-templates-settings.php:1303
msgid "Use default"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:469
msgid "Thumbnail"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:503
msgid "Show SKU"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:507
msgid "Show weight"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:511
msgid "Show meta data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:515
msgid "Show third party plugin data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:520
#: includes/class-wcpdf-templates-settings.php:1070
#: includes/class-wcpdf-templates-settings.php:1079
#: includes/class-wcpdf-templates-settings.php:1321
#: includes/class-wcpdf-templates-settings.php:1330
#: includes/class-wcpdf-templates-settings.php:1651
#: includes/class-wcpdf-templates-settings.php:1729
msgid "Text"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:565
msgid "Variation / item meta"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:574
msgid "Fallback to product variation data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:594
msgid "Item meta (single)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:598
msgid "Meta key / name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:632
#: includes/class-wcpdf-templates-settings.php:682
#: includes/class-wcpdf-templates-settings.php:725
#: includes/class-wcpdf-templates-settings.php:769
msgid "Single price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:633
#: includes/class-wcpdf-templates-settings.php:683
#: includes/class-wcpdf-templates-settings.php:726
#: includes/class-wcpdf-templates-settings.php:770
msgid "Total price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:639
#: includes/class-wcpdf-templates-settings.php:689
#: includes/class-wcpdf-templates-settings.php:733
#: includes/class-wcpdf-templates-settings.php:1131
#: includes/class-wcpdf-templates-settings.php:1163
#: includes/class-wcpdf-templates-settings.php:1204
#: includes/class-wcpdf-templates-settings.php:1216
#: includes/class-wcpdf-templates-settings.php:1277
msgid "Including tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:640
#: includes/class-wcpdf-templates-settings.php:690
#: includes/class-wcpdf-templates-settings.php:734
#: includes/class-wcpdf-templates-settings.php:1132
#: includes/class-wcpdf-templates-settings.php:1164
#: includes/class-wcpdf-templates-settings.php:1205
#: includes/class-wcpdf-templates-settings.php:1217
#: includes/class-wcpdf-templates-settings.php:1278
msgid "Excluding tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:646
#: includes/class-wcpdf-templates-settings.php:776
#: includes/class-wcpdf-templates-settings.php:1138
msgid "Before discount"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:647
#: includes/class-wcpdf-templates-settings.php:777
#: includes/class-wcpdf-templates-settings.php:1139
msgid "After discount"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:652
#: includes/class-wcpdf-templates-settings.php:739
#: includes/class-wcpdf-templates-settings.php:786
msgid "Show column only for discounted orders"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:695
msgid "Only show for items that sold for a sale price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:727
msgid "Percent"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:782
msgid "Split"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:782
msgid "Split 2 or more taxes in separated columns."
msgstr ""

#. translators: (—)
#: includes/class-wcpdf-templates-settings.php:792
#, php-format
msgid "Use a dash %s for zero taxes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:823
msgid "Show tax rate name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:853
msgid "Single weight"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:859
#: includes/class-wcpdf-templates-settings.php:1293
msgid "Append weight unit"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:879
msgid "Product dimensions"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:904
msgid "Attribute"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:908
msgid "Attribute name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:932
msgid "Custom field (Product)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:936
msgid "Field name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:970
msgid "Short description"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:971
msgid "Long description"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:976
msgid "Use variation description when available"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:996
msgid "Product categories"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1021
msgid "Product brands"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1046
msgid "Checkbox"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1099
#: includes/class-wcpdf-templates-settings.php:1308
msgid "Custom function"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1107
#: includes/class-wcpdf-templates-settings.php:1312
msgid "Function name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1111
#: includes/class-wcpdf-templates-settings.php:1316
msgid "Learn more"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1144
msgid "Show only for discounted orders"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1148
msgid "Include shipping"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1169
msgid "Add discount percentage to label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1173
msgid "Add coupon codes to label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1177
msgid "Print each coupon discount separately"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1182
msgid "Shipping"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1191
msgid "Hide when free"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1195
msgctxt "shipping method"
msgid "Show method instead of cost"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1199
msgid "Show pickup location details"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1211
msgid "Fees"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1232
#: includes/class-wcpdf-templates-settings.php:1262
msgid "Include %"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1236
msgid "Include tax base/subtotal"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1240
msgid "Single total"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1245
msgid "Combined tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1246
msgid "Shipping tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1247
msgid "Product tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1253
msgid "VAT base/subtotal"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1267
msgid "Grand total"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1365
msgid "Item Columns"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1366
msgid "Total Rows"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1370
msgid "Load defaults (all documents!)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1378
#: includes/class-wcpdf-templates-settings.php:1456
msgid "Need help?"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1378
msgid "Using the Customizer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1401
msgid "Display product bundle"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1437
msgid "Add a column"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1442
msgid "Add a row"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1456
msgid "Custom blocks"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1456
msgid "Using Custom Blocks"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1471
msgid "Add a block"
msgstr ""

#. translators: %1$s, %2$s, %3$s are CSS examples
#: includes/class-wcpdf-templates-settings.php:1597
#, php-format
msgid "Add inline CSS such as %1$s, %2$s, or sizing like %3$s."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1647
msgid "Type"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1652
msgid "Custom Field"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1653
msgid "User Meta"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1670
msgid "Before document"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1671
msgid "Before the shop logo"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1672
msgid "After the shop logo"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1673
msgid "Before the shop name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1674
msgid "After the shop name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1675
msgid "Before the shop address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1676
msgid "After the shop address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1677
msgid "Before the document label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1678
msgid "After the document label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1679
msgid "Before the billing address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1680
msgid "After the billing address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1681
msgid "Before the shipping address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1682
msgid "After the shipping address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1683
msgid "Before the order data (invoice number, order date, etc.)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1684
msgid "After the order data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1685
msgid "Before the customer notes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1686
msgid "After the customer notes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1687
msgid "Before the order details table with all items"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1688
msgid "After the order details table"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1689
msgid "Before the footer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1690
msgid "After the footer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1691
msgid "After document"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1703
msgid "Label / header"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1715
msgid "Field name / meta key"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1716
msgid "Only blocks of type “Text” support the use of {{placeholders}}"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1745
msgid "advanced"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1753
msgid "Select additional requirements"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1764
msgid "Order status"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1772
msgid "Select one or more statuses"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1784
msgid "Payment method"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1790
msgid "Other"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1797
msgid "Select one or more payment methods"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1810
msgid "Groups"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1814
msgid "Countries"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1819
msgid "Billing country or group"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1827
#: includes/class-wcpdf-templates-settings.php:1847
msgid "Select one or more countries or groups"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1839
msgid "Shipping country or group"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1859
msgid "Shipping method"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1867
msgid "Select one or more shipping methods"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1884
msgid "VAT reverse charge"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1892
msgid "User roles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1900
msgid "Select one or more user roles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1919
msgid "Don't show if empty"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1931
msgid "Raw HTML mode (don't convert line breaks)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1955
msgid "Footer height"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1962
msgid "Enter the total height of the footer in mm, cm or in and use a dot for decimals.<br/>For example: 1.25in or 82mm"
msgstr ""

#. translators: 1. template name, 2. placeholder
#: includes/class-wcpdf-templates-settings.php:2006
#, php-format
msgid "Not used for <i>%1$s</i> template by default. You can use the <code>{{wpo_wcpdf_%2$s}}</code> placeholder within the customizer to display the content from this field."
msgstr ""

#. translators: template name
#: includes/class-wcpdf-templates-settings.php:2015
#, php-format
msgid "This shows in the <i>%s (Premium)</i> template header"
msgstr ""

#: includes/wcpdf-templates-functions.php:205
msgid "legacy"
msgstr ""

#: includes/wcpdf-templates-functions.php:280
msgid "Pickup Locations"
msgstr ""

#: includes/wcpdf-templates-functions.php:369
msgid "Other locations"
msgstr ""

#: includes/wcpdf-templates-functions.php:562
msgid "ASEAN countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:566
msgid "BRICS countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:570
msgid "EAC countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:574
msgid "EFTA countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:578
msgid "EU countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:582
msgid "Non-EU countries"
msgstr ""

#: includes/wcpdf-templates-functions.php:586
msgid "Non-EU VAT countries"
msgstr ""

#: templates/Modern/template-functions.php:114
msgid "Theme color"
msgstr ""

#: woocommerce-pdf-ips-templates.php:115
msgid "Visit plugin site"
msgstr ""

#: woocommerce-pdf-ips-templates.php:116
msgid "Documentation"
msgstr ""

#: woocommerce-pdf-ips-templates.php:117
msgid "Support"
msgstr ""

#. translators: 1. plugin name, 2. click here
#: woocommerce-pdf-ips-templates.php:398
#, php-format
msgid "Your license of %1$s has not been activated on this site, %2$s to enter your license key."
msgstr ""

#: woocommerce-pdf-ips-templates.php:400
msgid "click here"
msgstr ""
